﻿#logo-establecimiento {
}

.navbar {
	display: grid;
}


.text-star {
	color:Yellow;
}


.field-validation-error
{
    background-color: #FF4F4F;
    color: #FFF;
    padding: 3px;
    display: block;
    border: red solid 1px;
    width:  100%;
}

 .input-validation-error {
	border: red solid 2px;
}


a:focus, a:hover {
    text-decoration: none;
}


.elementos-destacados {
    font-weight: bold;
    color: #0ab21b;
}

.elemento-solo-queda {
    background-color: #dff6e1;
}

.elementos-destacados-rojo
{
    color: #FF1515;
}

